Subject: Re: [Gen-art] [regext] Genart telechat review of draft-ietf-regext-bundling-registration-11

From: "Jiankang Yao" <[email-masked]>
Date: Sun, 3 Nov 2019 21:18:49 +0800 (GMT+08:00)

> -----原始邮件-----
> 发件人: "John C Klensin" <[email-masked]>
> 发送时间: 2019-10-16 00:59:47 (星期三)
> 收件人: "Joel M. Halpern" <[email-masked]>, "Jiankang Yao" <[email-masked]>
> 抄送: [email-masked], [email-masked], [email-masked], [email-masked]
> 主题: Re: [regext] Genart telechat review of draft-ietf-regext-bundling-registration-11
> 
> Joel,
> 
> Let me try one reason why this should not be Standards Track or,
> if it should, it isn't ready.  It uses, and is dependent on,
> terminology for which there is no consensus definition and that
> is used to describe different things in the wild.  As I think I
> suggested one of my earlier notes about this, it would be
> possible to say "these terms mean whatever the registry says
> they mean", explicitly anticipating that different registries
> might use the extension for slightly different purposes.  
>

Dear John,
Thanks a lot for your kind review.

As you mentioned it in other email, currently, there has no universally agreed definition about "variant".
You said "it would be possible to say "these terms mean whatever the registry says they mean". I agree with your understanding.
In this document, we focus on policy based domain name bundling. Different registry may have different policy for their bundling name registration based on EPP.  The bundling name registration system is mainly used by the registry and its registrars. Some regards samename.TLD1 and samename.TLD2 as bundling names; some regards name1.TLD and name2.TLD as the bundling names. Here, name1 may be simple Chinese name verison, name2 may be traditional Chinese name version. What is name1 and what is name2 are defined by registry's own policy.

The word "variant" only appear in the introduction of this document. If you think that the variant has not good definition,
can we remove the "variant" word and use other word  such as "bundling name"?

Or do you have good text/words to kindly help to improve the document?

Thanks a lot.

Jiankang Yao